Subject: Re: [TR] Name that distributor (TR3)

From: DAVID MASSEY <[email-masked]>
Date: Mon, 15 Oct 2018 07:36:48 -0400

--===============6572910083597928190==
	boundary="----=_Part_709_2137815307.1539603408390"

------=_Part_709_2137815307.1539603408390
Content-Transfer-Encoding: 7bit

 On closer inspection it looks like this post is part of the breaker assembly and not part of the plate itself, which makes sense since it is the attach point for the spring and needs to move with the breaker assembly when the point gap is adjusted.

Dave Massey

-----Original Message-----
From: Art McEwen <[email-masked]>
To: triumphs <[email-masked]>
Sent: Sun, Oct 14, 2018 8:53 pm
Subject: [TR] Name that distributor (TR3)

 Hi  

The backing plate on my TR3's distributor has a lot of play in it so timing is problematic.  I ordered a new one from Moss however that part (551-055) doesn't have the same tallattachment for the low tension lead leading outside the cap (see old unit on the left): https://www.dropbox.com/s/wzxo5gpd3tnuaei/IMG_20181014_103805763.jpg?dl=0

The distributor is stamped 40480D (see below) which doesn't seem to be within the range of their 25D model matching (if I go down the electronic replacement match-up rabbit hole). 
https://www.dropbox.com/s/s1ghm1wradmp3xw/IMG_20181014_104756291.jpg?dl=0

Do I have a non-standard distributor?  Any idea the right part # for my backing plate?   Or should I just bite the bullet and go electronic?

Thanks,

Art 
1960 TR3A  TS64989LO
** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs http://www.team.net/archive

------=_Part_709_2137815307.1539603408390
Content-Transfer-Encoding: 7bit

<font color='black' size='3' face='Arial, Helvetica, sans-serif'>
<div> <font size="3">On closer inspection it looks like this post is part of the breaker assembly and not part of the plate itself, which makes sense since it is the attach point for the spring and needs to move with the breaker assembly when the point gap is adjusted.</font><br>
</div>

<div> <br>
</div>

<div style="clear:both"><font size="4">Dave Massey</font><br>
<br>
</div>

<div> <br>
</div>

<div> <br>
</div>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>
From: Art McEwen &lt;[email-masked]&gt;<br>
To: triumphs &lt;[email-masked]&gt;<br>
Sent: Sun, Oct 14, 2018 8:53 pm<br>
Subject: [TR] Name that distributor (TR3)<br>
<br>

<div id="AOLMsgPart_1.2_9a376fcd-2782-4de8-825d-373f8d23db60">

<div class="aolReplacedBody">&nbsp;Hi&nbsp; <br>

<div><br>
</div>

<div>The backing plate on my TR3's 
distributor has a lot of play in it so timing is problematic.&nbsp; I ordered
 a new one from Moss however that part (551-055) doesn't have the same tall
attachment for the low tension lead leading outside the cap (see old unit 
on the 
left): <a href="https://www.dropbox.com/s/wzxo5gpd3tnuaei/IMG_20181014_103805763.jpg?dl=0" target="_blank">https://www.dropbox.com/s/wzxo5gpd3tnuaei/IMG_20181014_103805763.jpg?dl=0</a><br>
</div>
<br>
The
 distributor is stamped 40480D (see below) which doesn't seem to be 
within the range of their 25D model matching (if I go down the 
electronic replacement match-up rabbit hole). <br>
<a href="https://www.dropbox.com/s/s1ghm1wradmp3xw/IMG_20181014_104756291.jpg?dl=0" target="_blank">https://www.dropbox.com/s/s1ghm1wradmp3xw/IMG_20181014_104756291.jpg?dl=0</a><br>
<br>
Do
 I have a non-standard distributor?&nbsp; Any idea the right part # for my 
backing plate?&nbsp;&nbsp; Or should I just bite the bullet and go electronic?<br>
<br>
Thanks,<br>
<br>
Art <br>
1960 TR3A&nbsp; TS64989LO
</div>

</div>

** <a href="mailto:[email-masked]">[email-masked]</a> **<br>
<br>
Archive: <a href="http://www.team.net/pipermail/triumphs" target="_blank">http://www.team.net/pipermail/triumphs</a> <a href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a><br>
<br>
</div>
</font>
------=_Part_709_2137815307.1539603408390--

--===============6572910083597928190==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============6572910083597928190==--